
Infrastructure - Story #1292

mercury/solr search upgrade

2011-02-03 22:03 - Rob Nahf

Status: Closed Start date: 2011-02-03

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: Documentation Estimated time: 0.00 hour

Target version: Sprint-2011.44-Block.6   

Story Points:    

Description

mercury / solr search needs updated architecting, implementation and tests.

Some tests exist in d1_integration.org.dataone.client.CNRestURLTest.java, but are commented out, until implementation details are

determined.  They will need reworking).

History

#1 - 2011-09-14 11:25 - Dave Vieglais

- Position set to 17

- Target version set to Sprint-2011.37-Block.5

#2 - 2011-10-07 18:42 - Dave Vieglais

- Target version changed from Sprint-2011.37-Block.5 to Sprint-2011.41-Block.5

- Position set to 23

- Position deleted (29)

#3 - 2011-10-25 16:28 - Dave Vieglais

- Position deleted (41)

- Target version changed from Sprint-2011.41-Block.5 to Sprint-2011.43-Block.6

- Position set to 1

#4 - 2011-10-31 17:09 - Dave Vieglais

- Position set to 3

- Position deleted (11)

- Target version changed from Sprint-2011.43-Block.6 to Sprint-2011.44-Block.6

#5 - 2011-11-07 15:15 - Dave Vieglais

- Status changed from New to Closed

- Milestone set to None

Activities related to this issues are captured in story #1386
